.rich-table {
    background-color: #fff;
    border-collapse: collapse;
    border-left: 1px solid #c0c0c0;
    border-top: 1px solid #c0c0c0;
    empty-cells: show;
    width: 98%;
}

.rich-table-thead {
    border-bottom: 1px solid #c0c0c0;
}


.rich-table-subheader {
    background-color: #ecf4fe;
}

.rich-table-subheadercell {
    border-right: 1px solid #c0c0c0;
    color: #000;
    font-size: 11px;
    padding: 4px;
    text-align: center;
    white-space: nowrap;
}

.rich-table-cell {
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    color: #000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    padding: 4px;
}

.rich-table-cell-2 {
    color: #000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    padding: 4px;
}
